pymatgen.electronic\_structure package
======================================

.. automodule:: pymatgen.electronic_structure
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pymatgen.electronic\_structure.bandstructure module
---------------------------------------------------

.. automodule:: pymatgen.electronic_structure.bandstructure
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.electronic\_structure.boltztrap module
-----------------------------------------------

.. automodule:: pymatgen.electronic_structure.boltztrap
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.electronic\_structure.boltztrap2 module
------------------------------------------------

.. automodule:: pymatgen.electronic_structure.boltztrap2
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.electronic\_structure.cohp module
------------------------------------------

.. automodule:: pymatgen.electronic_structure.cohp
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.electronic\_structure.core module
------------------------------------------

.. automodule:: pymatgen.electronic_structure.core
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.electronic\_structure.dos module
-----------------------------------------

.. automodule:: pymatgen.electronic_structure.dos
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.electronic\_structure.plotter module
---------------------------------------------

.. automodule:: pymatgen.electronic_structure.plotter
   :members:
   :undoc-members:
   :show-inheritance:
